Bug 1810494 - Topology: Visual connector action 'Move connector' doesn't move the connector
Summary: Topology: Visual connector action 'Move connector' doesn't move the connector
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Jeff Phillips
QA Contact: Ruchir Garg
URL:
Whiteboard:
Depends On: 1810066
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 11:30 UTC by Jeff Phillips
Modified: 2020-05-04 11:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1810066
Environment:
Version: 4.4.0-0.ci-2020-03-03-215357 Cluster ID: 45266d8f-ab38-42f3-8662-0ef376aaa611 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Safari/537.36
Last Closed: 2020-05-04 11:44:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification of bug 1810494 on 4.5 release (5.18 MB, image/gif)
2020-03-06 09:12 UTC, Abhishek K N
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4644 0 None closed [release-4.4] Bug 1810494: Fix to not allow attempts to move connector to existing targets 2020-04-28 20:24:35 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:45:26 UTC

Comment 3 Abhishek K N 2020-03-06 09:12:34 UTC
Created attachment 1668026 [details]
Verification of bug 1810494 on 4.5 release

Comment 4 Abhishek K N 2020-03-06 09:13:58 UTC
'Move connector' action is inactive if Connects-to relationship is already present between the source and new target node (PSA).

Verified build: 4.4.0-0.nightly-2020-03-05-205718
Verified browsers: Verified Browsers: Chrome Version 80.0.3987.122, Safari Version 13.0.5 (14608.5.12)

Comment 6 errata-xmlrpc 2020-05-04 11:44:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.